#letsencrypt #acme

app letsencrypt-rs

DEPRECATED! This crate is merged with acme-client

10 releases

Uses old Rust 2015

0.3.0 Feb 12, 2018
0.2.1 May 20, 2017
0.1.4 Feb 22, 2017
0.1.3 Dec 6, 2016
0.1.2 Sep 3, 2016

#10 in #letsencrypt

MIT license

2KB

letsencrypt-rs

DEPRECATED

This crate is merged with acme-client and letsencrypt-rs is deprecated due to ISRG trademark violation.

Please see: https://github.com/onur/acme-client/issues/25 and use acme-client crate. letsencrypt-rs is a part of acme-client now.

acme-client in:

No runtime deps

AZ